From 9d1c338a14e12dde8948ece4a867f61613aa705c Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Fri, 14 Aug 2020 15:17:21 +0200
Subject: [PATCH 1/3] dummy patch

---
 dummyfile | 3 +++
 1 file changed, 3 insertions(+)
 create mode 100644 dummyfile

diff --git a/dummyfile b/dummyfile
new file mode 100644
index 0000000..4026b75
--- /dev/null
+++ b/dummyfile
@@ -0,0 +1,3 @@
+copr.fedorainfracloud.org does not build spec files unless they have a patch.
+So this file is just to a dummy file... so that I can create a patch
+
-- 
2.26.2

